-- Customer specific once-script for SKAmersFoorts
-- (c) 2010 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON;
SPOOL skaf9.lst;

update cad_thema
set cad_thema_view = 'skaf_v_thema_vloersoort'
where cad_thema_view = 'cad_v_thema_vloersoort';

drop view cad_v_thema_vloersoort;

BEGIN adm.systrackscript('$Workfile: skaf9.sql $', '$Revision$', 1); END;
/

COMMIT;
SPOOL OFF;
